[Desktop Entry]
Icon=identity
Type=Service
X-TDE-ServiceTypes=TDECModule

X-TDE-ModuleType=Library
X-TDE-Library=kopete_identityconfig
X-TDE-FactoryName=KopeteIdentityConfigFactory
X-TDE-ParentApp=kopete
X-TDE-ParentComponents=kopete

Name=Identity

Comment=Here You Can Manage Your Global Identity

X-DocPath=kopete/configure-dialog.html#configuring-identity
